获取已认证团队的历史 token 用量(仅限 Extract)
curl --request GET \
--url https://api.firecrawl.dev/v2/team/token-usage/historical \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.firecrawl.dev/v2/team/token-usage/historical"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.firecrawl.dev/v2/team/token-usage/historical', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"periods": [
{
"apiKey": "<string>",
"endDate": "2025-01-31T23:59:59Z",
"startDate": "2025-01-01T00:00:00Z",
"totalTokens": 1000
}
],
"success": true
}{
"error": "Internal server error while fetching historical token usage",
"success": false
}账户端点
历史 Token 使用情况
GET
/
team
/
token-usage
/
historical
获取已认证团队的历史 token 用量(仅限 Extract)
按月返回历史 Token 使用情况。该端点也可选择按 API 密钥分解使用量。
我们已简化计费,将 Extract 与其他端点统一改为使用 credit。每个 credit 折合 15 个 token。报告的 token 使用量现在包含所有端点的使用。
你是需要 Firecrawl API 密钥的 AI 代理吗?请参阅 firecrawl.dev/agent-onboarding/SKILL.md 获取自动化引导说明。
⌘I

